List all registered webhook URLs
curl --request POST \
--url https://webhooks.platform.arb.inc/urls/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://webhooks.platform.arb.inc/urls/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://webhooks.platform.arb.inc/urls/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"urls": [
{
"created": "2025-08-25T14:30:00.000Z",
"createdBy": "3f2504e0-4f89-11d3-9a0c-0305e82c3301",
"url": "https://api.example.com/webhooks/arb-platform"
}
]
}"Webhooks are only available to organizations"urls
List all registered webhook URLs
Retrieves all webhook URLs currently registered for the authenticated organization. Returns metadata including registration timestamp and the user who registered each URL.
POST
/
urls
/
list
List all registered webhook URLs
⌘I